Loading...
Searching...
No Matches
QueryBond.h File Reference
`#include <RDGeneral/export.h>`
`#include <Query/QueryObjects.h>`
`#include "Bond.h"`
`#include "QueryOps.h"`

Go to the source code of this file.

## Classes

class | RDKit::QueryBond
| Class for storing Bond queries. More...

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::detail

## Functions

std::string | RDKit::detail::qhelper (const Bond::QUERYBOND_QUERY *q, unsigned int depth)
std::string | RDKit::describeQuery (const Bond *bond)